kr.co.hanwha.hifive.view

## Interface HFCommentEditView.OnCommentEditListener

- Enclosing class:
    HFCommentEditView

      public static interface HFCommentEditView.OnCommentEditListener

  OnCommentEditListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onAddCommentClicked(HFCommentEditView v, java.lang.String contents)`
    `void` | `onFocusChange(HFCommentEditView v, boolean b)`
    `void` | `onHeightChanged(int height)`
    `void` | `onValueChanged(HFCommentEditView v)`

- - ### Method Detail

    - #### onHeightChanged

          void onHeightChanged(@NonNull
                               int height)

    - #### onFocusChange

          void onFocusChange(@NonNull
                             HFCommentEditView v,
                             boolean b)

    - #### onValueChanged

          void onValueChanged(@NonNull
                              HFCommentEditView v)

    - #### onAddCommentClicked

          void onAddCommentClicked(@NonNull
                                   HFCommentEditView v,
                                   @Nullable
                                   java.lang.String contents)